/* $Id: main_page.css 14453 2011-12-28 06:34:23Z andrejchev $ */

.b-autocomplete-arrow_container {
	position: absolute;
	z-index: 2;
	top: 2px;
	right: 2px;

	width: 18px;
	height: 27px;

	cursor: pointer;
}

.b-autocomplete-arrow_container:hover {
	background: #272a32;
}

.b-field-wrap--warning .b-autocomplete-arrow_container:hover {
	background:transparent !important;
}